/* *********************** GENERAL SETTINGS *********************** */


h1, p {

}
/* mac hide\*/

* html #centrecontent {
	height:1%;
}/* combat IE's 3 pixel jog */
/* end hide*/

/* safari and opera initial 100% height fix */

.clean {
	clear: both; 
	font-size: 0;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

.sectiontableentry1,.sectiontableentry2 {
	padding: 2px 0;
}

h1,h2,h3,h4,h5,h6 {
	padding: 0px;
}

h1 {
	font-size:18px;
	font-weight:bold;
}

h2 {
	font-size:15px;
	font-weight:bold;
}

h3 {
	font-size: 14px; 
	line-height: 15px;
}

h4 {
	font-size:13px;
	font-weight: bold;
	line-height: 14px;
}

h5 {
	font-size:12px; 
	font-weight: bold;
	line-height: 13px;
}

h6 {
	font-size:11px; 
	font-weight: bold;
	line-height: 12px;
}

td {
}

th {
	padding:5px 10px;
	font-size: 13px;
	text-transform:capitalize;
	color:#fff;
	border-collapse: collapse;
	border:0;
	background:#EC1C24;
}

.sectiontableheader a {
	text-decoration:underline;
}

.sectiontableheader a:hover {
	text-decoration:underline;
}

img {
	border: 0;
}

p {
	padding:0 0 10px;
}

a {
	color:#EC1C24;
	text-decoration:underline;
}

a:hover {
	color:#f56d72;
	text-decoration:underline;
}

a:active menu-nav {
	text-decoration:underline;
}


a.image, a.image:hover {
	border:0;
}

a.mainlevel {
	font: normal 1.2em sans-serif; 
	line-height: 20px; 
	padding-left: 10px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


ul li {
	list-style:disc inside url(../images/bullet.png);
	margin:0;
	padding:0;
}

ol li {
	margin-left:24px;
}

/* Misc */

.small {
	font:11px Arial,Helvetica,sans-serif;
	color:#7a7c7d;
	margin-left:1px;
}

.createdate {
	font-size:11px;
}

.modifydate,.mosimage_caption {
	font:10px Arial,Helvetica,sans-serif;
	margin-left:3px;
	padding-bottom:5px;
}

.mosimage_caption {
	font-style: italic;
}

.contenttoc {
	padding: 10px;
	text-align: left;
}

.buttonheading img {
	border: none; 
	margin: 0;
}

fieldset {
	width: 470px;
	padding: 5px;
	border: 1px solid #eee;
}

#form-login fieldset { 
	border: 0px; 
	width: auto !important; 
	padding: 0;
	font-size:11px;
}

#form-login ul { 
	margin:5px 0 0 10px; 
	padding: 0; 
}

div.moduletable { 
	margin: 0; 
}

table td {
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	position:relative;
	z-index:10000;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* content tables */
td.sectiontableheader {
	padding: 4px;
	background:#CCCCCC;
	border-bottom:1px solid #000;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
	padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
	padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	margin:0 !important;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet.png) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3px;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}


/* Frontend Editing */
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* System Message */

#system-message {
	margin-bottom: 20px !important; 
	font-size:11px;
}

#system-message dd.message {
	padding-bottom: 20px !important; 
	display:block;
}

#system-message dd.message ul { 
	margin:0px;
	padding:5px; 
	font-size:16px;
	font-weight:normal;
	color:#fff;
	background:#a2a2a2;
	border:1px solid #333333;
	text-shadow: 0px 0px 2px #000;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
}

#system-message dd.error ul { 
	margin:0px; 
	padding-left: 40px; 
	color:#FF0000; 
	background: #fff 4px center no-repeat; 
	border-top: 2px solid #DE7A7B; 
	border-bottom: 2px solid #DE7A7B; 
	text-indent:0px;
	text-transform:uppercase;
	font-weight:bold;
}

#system-message dd.notice ul { 
	margin:0px; 
	padding-left: 40px; 
	color:#FF0000; 
	background: #fff 4px center no-repeat; 
	border-top: 2px solid #F0DC7E; 
	border-bottom: 2px solid #F0DC7E; 
	text-indent:0px;
	text-transform:uppercase;
	font-weight:bold;
}

#system-message dd.error ul li,
#system-message dd.message ul li,
#system-message dd.notice ul li { 
	background-image:none;
}

/* *********************** END GENERAL SETTINGS *********************** */